## LassoSaml2OneTimeUse

LassoSaml2OneTimeUse — <saml2:OneTimeUse>

## Functions

LassoNode * | lasso_saml2_one_time_use_new ()

## Types and Values

struct | LassoSaml2OneTimeUse

## Description

Figure 61. Schema fragment for saml2:OneTimeUse

    <complexType name="OneTimeUseType">
      <complexContent>
        <extension base="saml:ConditionAbstractType"/>
      </complexContent>
    </complexType>

## Functions

### lasso_saml2_one_time_use_new ()

    LassoNode *
    lasso_saml2_one_time_use_new (void);

Creates a new LassoSaml2OneTimeUse object.

#### Returns

a newly created LassoSaml2OneTimeUse object

## Types and Values

### struct LassoSaml2OneTimeUse

    struct LassoSaml2OneTimeUse {
    	LassoSaml2ConditionAbstract parent;
    };